body {

	margin-left: 5px;

	margin-top: 5px;

	margin-right: 5px;

	margin-bottom: 0px;

}

.openbox {

    border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

    border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #000000;

    border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

    border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

    background-color: #FFFFFF;

}

.prodboxtitle {

	font-family: Arial;

	font-size: 12px;

    bold: true;

	color: #FFFFFF;

}

.prodtitle {

	font-family: Arial;

	font-size: 14px;

	color: #CC6666;

    background-color: #FFFFFF;

}

.prodboxleft {

    background-color: #CC8282;

}

.prodboxright {

    background-color: #CC9E9E;

}

.suppboxtitle {

	font-family: Arial;

	font-size: 12px;

    bold: true;

	color: #FFFFFF;

}

.suppboxleft {

    background-color: #CC8282;

}

.suppboxright {

    background-color: #CC9E9E;

}

.mainexpandleft {

	font-family: Arial;

	font-size: 11px;

	color: #FFFFFF;

    background-color: #CC8282;

}

.mainexpandright {

	font-family: Arial;

	font-size: 11px;

	color: #FFFFFF;

    background-color: #CC9E9E;

}

.sidebox {


    border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #CC6666;

    border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #CC6666;

    background-color: #FFFFFF;

}

.maintext {

	font-family: Arial;

	font-size: 12px;

	color: #CC6666;

}

.mainmenu {

	font-family: Arial;

	font-size: 12px;

	color: #FFFFFF;

}

.mainexpand {

	font-family: Arial;

	font-size: 11px;

	color: #000000;

}

.maintextblk {

	font-family: Arial;

	font-size: 12px;

	color: #000000;

}

.fade50pc {

	filter: alpha(opacity=50);

	-moz-opacity: 0.50;

}

.banner {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000066;

	letter-spacing: -1px;

    border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #CC6666;

    border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #CC6666;

}

.footer {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

    background-color: #CC6666;

    text-align: center;

    border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #FFFFFF;

    border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #FFFFFF;
}

.moreinfo {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

    background-color: #CC6666;

}

.navtext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

    background-color: LightYellow;

    border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

    border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #000000;

    border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

    border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

	filter: alpha(opacity=50);

	-moz-opacity: 0.50;

    Z-index: 5;

}

.header {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #FFFFFF;

    background-color: #CC6666;

    text-align: right;
}

.seperator {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

}

.modelbox {


    border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC6666;

}

.hilitetitle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    underline: true;

    bold: true;

	color: #CC6666;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC6666;

}

.hilitetitlenoline {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    underline: true;

    bold: true;

	color: #CC6666;

}

.hilitebox0 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    underline: true;

    bold: true;

	color: #FFFFFF;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC8282;

    background-color: #CC8282;

    cursor:hand;

}

.hilitebox1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    underline: true;

    bold: true;

	color: #FFFFFF;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC9E9E;

    background-color: #CC9E9E;

    cursor:hand;

}

.hiliteboxmore {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

    underline: true;

    bold: true;

	color: #FFFFFF;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC6666;

    background-color: #CC6666;

    cursor:hand;

    text-align: right;

}

.modelboxtitle {

	font-family: Arial;

	font-size: 12px;

	color: #CC6666;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CC6666;

}

a:link {

	color: #CC6666;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #003366;

}

a:hover {

	text-decoration: underline;

	color: #000099;

}

a:active {

	text-decoration: none;

	color: #000099;

}

a.logo:link {

	color: #000000;

	text-decoration: none;

}

a.logo:visited {

	text-decoration: none;

	color: #000000;

}

a.logo:hover {

	text-decoration: underline;

	color: #000000;

}

a.logo:active {

	text-decoration: none;

	color: #000000;

}

a.moreinf:link {

	color: #FFFFFF;

	text-decoration: none;

}

a.moreinf:visited {

	text-decoration: none;

	color: #000000;

}

a.moreinf:hover {

	text-decoration: underline;

	color: #000000;

}

a.moreinf:active {

	text-decoration: none;

	color: #000000;

}

a.mainmenu:link {

	color: #FFFFFF;

	text-decoration: none;

}

a.mainmenu:visited {

	text-decoration: none;

	color: #FFFFFF;

}

a.mainmenu:hover {

	text-decoration: underline;

	color: #CC6666;

}

a.mainmenu:active {

	text-decoration: none;

	color: #FFFFFF;

}

.FadeText {

    color: #000000;

    text-align: center;

}
